@charset "utf-8";

/*////////////////////////////////////////////////////////////


	共通レイアウト - 新潟大学大学院 国際地域学研究科
	
	/common/css/layout.css


////////////////////////////////////////////////////////////*/


/*-----------------------------------------------------------

	1. common

------------------------------------------------------------*/

html {
	display: none;
}

body {
	display: block;
	margin: 0 auto;
	color: #333;
}

.site_column {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
.site_column {
	width: 90%;
}
	header .site_column {
	width: 100%;
}
}


/*	1-1. clearfix
------------------------------------------------------------*/

.group:after {
	content : '';
	display : block;
	position: relative;
	clear : both;
	height: 0;
}

.group {
	*zoom: 1;
}


/*	1-2. image replacement
------------------------------------------------------------*/

.ir {
	display: block;
	overflow: hidden;
	outline: none;
	text-indent: -9999px;
	white-space: nowrap;
}


/*-----------------------------------------------------------

	2. text format

------------------------------------------------------------*/

html {
	font-size: 14px;
}


/*	2-1. font-family
-------------------------------------------------------------*/

body,
select,
input,
textarea {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


/*	2-2. font-size and line-height
------------------------------------------------------------*/

body {
	line-height: 1.5; /* =21px */
	font-size: 14px;
	word-wrap: break-word;
}

/*	2-3. anchor
------------------------------------------------------------*/

a,
a:visited {
	outline: none;
}

a:hover {
	text-decoration: none;
	opacity: 0.7;
}

a {
	color: #3072A5;
}


/*	2-4. inline elements
------------------------------------------------------------*/

em {
	font-style: normal;
}

sup {
	line-height: 1;
	vertical-align: top;
	font-size: 10px;
}

.small {
	font-size: 12px;
}

.right {
	margin-top: 5px;
	text-align: right;
}

span.red {
	color: #D90000;
}

.mg_t20 {
	margin-top: 20px;
}

.note {
    margin-left: 1em;
    text-indent: -1em;
}

/*-----------------------------------------------------------

	3. header

------------------------------------------------------------*/

header.site {
	position: relative;
	width: 100%;
	height: 115px;	
	margin: 0 auto;
	background-color: #FAF9F4;
	border-bottom: 1px solid #D3C5BE;
}

header.site .site_column {
	height: 100px;
	padding-top: 15px;
}

header.site a {
	text-decoration: none;
	color: #333;
}

header.site h1,
header.site .logo {
	position: absolute;
	top: 15px;
}

header.site h1 em,
header.site .logo a {
	width: 345px;
	height: 47px;
	background: url(../img/header_logo.gif) no-repeat;
}

header.site h1 em {
	width: 256px;
}

#search-box {
	width: 220px;
    position: absolute;
    top: auto;
    right: 370px;
}

#search-box .input {
	position: relative;
}

#search-box .text {
	width: 100%;
	line-height: 2;
}

#search-box .botton {
  position: absolute;
  width: 2.5em;
  height: 2.3em;
  right: 0;
  top: 0px;
	border: none;
    background: no-repeat;
}

header.site .access {
	position: absolute;
	top: 15px;
	right: 124px;
}

header.site .info {
	position: absolute;
	top: 15px;
	right: 240px;
}

header.site .access .selected {
	color: #3072A5;
}
header.site .info .selected {
	color: #3072A5;
}

header.site .licence {
	position: absolute;
	top: 9px;
	left: 364px;
}

header .gsc-control-cse {
	border: none;
	background-color : transparent;
}

/* Toggle Button */
#search-toggle {
	display: none;
	position: absolute;
	right: 60px;
	top: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 101;
	background: #d3c5be;
	padding: 15px 10px 5px;
	box-sizing: content-box;	
}

#nav-toggle {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 101;
	background: #7C5E59;
	padding: 15px 10px 5px;
	box-sizing: content-box;
}

#nav-toggle div {
    position: relative;
}

header.site .close {
	display: none;
}

@media screen and (max-width: 767px) {

#search-box {
	position: absolute;
	left: 0;
	top: 60px;
	width: 100%;
	display: none;
	background: #d3c5be;
	z-index: 999;
}

#search-box .botton {
	right: 1.5em;
}

#search-box .input {
	width:94%;
	margin:3%;
}

#search-box .text {
    width: 97%;
}

header.site {
	height: 60px;	
}

header.site h1,
header.site .logo {
	top: 12px;
}

header.site h1 em,
header.site .logo a {
	width: 256px;
	height: 47px;
	margin-left: 10px;
	background: url(../img/logo_sp.png) no-repeat;
	background-size: 100%;
}

header.site h1 em,
header.site .logo a  {
	width: 206px;
}

.menu_group {
	position: absolute;
	left: 0;
	top: 60px;
	width: 100%;
	display: none;
	padding-bottom: 40px;
	background: #7c5e59;
	z-index: 9999;
}

#global {
	width: 96%;
	padding: 0 2%;
}

#search-toggle,
#nav-toggle {
	display: block;
}

#search-toggle span {
	height: 38px;
	background-image:url(../img/button_search.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#nav-toggle span {
    display: block;
    position: absolute;
    width: 100%;
	height: 38px;
    left: 0;
	background-image:url(../img/button_menu.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

header.site .close {
	display: block;
	width: 200px;
	margin: 40px auto 0;
	padding: 15px;
	background-color: #937673;
	font-size: 16px;
	font-weight: bold;
	color: #faf9f4;
	border: 1px solid #faf9f4;
	border-radius: 3px;
	text-align: center;
}

header.site .close img {
	margin-right:5px;
	vertical-align: sub;
	width: 20px;
}

}

@media screen and (max-width: 380px) {

header.site h1 em,
header.site .logo a {
	background-size: 170px;
	background-position: left top;
}

}

@media screen and (max-width: 320px) {

header.site h1 em,
header.site .logo a {
	background-size: 140px;
	background-position: 10% top;
}

}


/*	3-1. language
------------------------------------------------------------*/

header.site .language {
	position: absolute;
	top: 41px;
	right: 124px;
	width: 189px;
	height: 21px;
	font-size: 12px;
}

header.site .language li {
	float: left;
	width: 93px;
	border-right: 1px solid #999;
	text-align: center;
}

header.site .language li:first-child {
	border-left: 1px solid #999;
}

header.site .language .selected {
	display: block;
	width: 83px;
	margin-left: 5px;
	background-color: #888;
	border-radius: 3px;
	cursor: default;
	color: #FFF;
	opacity: 1;
}

header.site .english {
	color: #CCC;
}

@media screen and (max-width: 767px) {
header.site .language {
	position: static;
	width: 100%;
	height: inherit;
	top: auto;
	right: auto;
	font-size: 133%;
}

header.site .language li {
	width: 48%;
	border: none;
}

header.site .language a {
	display: block;
	width: 100%;
	padding: 10px 0;
	border: 1px solid #FFF;
	border-radius: 3px;
	background-color: #FFF;
}

header.site .language .japanese {
	float: left;
}

header.site .language .english {
	float: right;
}

header.site .language .selected {
	width: 100%;
	margin-left: 0;
}	
}

/*	3-2. admission
------------------------------------------------------------*/

header.site .admission {
	float: right;
	width: 94px;
	border: 5px solid #EEE;
}

header.site .admission li {
	float: left;
	text-align: center;
	font-size: 18px;
}

header.site .admission a {
	height: 37px;
	line-height: 37px;
	color: #FFF;
}

header.site .request a {
	display: block;
}

header.site .request a {
	width: 94px;
	background-color: #EE8AAA;
}

@media screen and (max-width: 767px) {

header.site .admission {
	float: none;
	width: 100%;
	border: none;
}

header.site .admission a {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #EEE;
}
}

/*	3-3. global
------------------------------------------------------------*/

#global {
	position: absolute;
	bottom: 2px;
}

header.site .parent .selected,
header.site .child .selected {
	cursor: default;
}

header.site .parent {
	font-size: 16px;
}

header.site .child {
	font-size: 15px;
}

header.site .parent {
	display: block;
	float: left;
	margin-left: 5px;
}

header.site .parent:first-child {
	margin-left: 0;
}

header.site .parent a,
#global a:hover ul {
	display: block;
}

header.site .parent a {
	width: 188px;
	line-height: 35px;
	text-align: center;
}

header.site .parent .disable {
	cursor: default;
}

#global a:hover {
	opacity: 1;
}

header.site .child {
	position: absolute;
	top: 35px;
	z-index: 100;
	background-color: #FFF;
}

header.site .child li {
	clear: both;
	margin: 0;
	border: 1px solid #8AB9DB;
	border-top: none;
}

header.site .child a {
	width: 186px;
	line-height: 16px;
	padding: 10px 0;
}

header.site .child .first-child {
	display: none;
}

header.site .parent .selected,
header.site .child .selected {
	color: #FFF !important;
}

header.site .parent .selected,
header.site .parent:hover {
	background-color: #5B9ED0;
}

header.site .child a:hover {
	background-color: #8AB9DB;
}

header.site .child .selected,
header.site .child .selected:hover {
	background-color: #73ACD7;
}

header.site .parent a:hover,
header.site .parent span:hover,
header.site .child a:hover {
	color: #FFF;
}

header.site nav .small {
	font-size: 14px;
}

header.site .parent .switch_button {
	display: none;
}

@media screen and (max-width: 767px) {
#global {
	position: static;
}

header.site .info,
header.site .access {
	position: static;
	width: 48%;
}

header.site .info {
	float: left;
}

header.site .access {
	float: right;
}

header.site .admission {
	float: none;
	clear: both;
}

header.site .admission li {
	float: none;
}

header.site .menu_sub {
	position: relative;
	width: 80%;
	padding: 20px 10%  93px;
	background-color: #937673;
}

header.site .menu_sub .menu_bottom {
	position: absolute;
	bottom: 20px;
	width: inherit;
}

header.site .menu_sub .menu_bottom p {
	width: 48%;
}

header.site .menu_sub .menu_bottom a {
	display: block;
	width: 100%;
	padding: 15px 0;
	background-color: #FFF;
	border: 1px solid #d3c5be;
	text-align: center;
}

header.site .parent {
	position: relative;
	float: none;
	margin-left: 0;
	border-top: 1px dashed #faf9f4;
	font-weight: bold;
}

header.site .parent:last-of-type {
	border-bottom: 1px dashed #faf9f4;
}

header.site .parent a {
	width: 100%;
	padding: 10px 0;
	color: #faf9f4;
}

header.site .parent>a {
	pointer-events: none;
	color: #faf9f4;
}

header.site .parent .switch_button {
    position: absolute;
	display: block;
    right: 10px;
    top: 20px;
    width: 14px;
    height: 14px;
    background: url(../../common/img/button_switch.png) no-repeat;
}

header.site .open .switch_button {
	background-position: 0 -14px;
}

header.site .child {
	position: static;
	display: none;
	background-color: #f3eee9;
}

header.site .child li {
	border: none;
	border-bottom: 1px dashed #888888;
}

header.site .child li:last-of-type {
	border-bottom: none;
}

header.site .child a {
	padding: 15px 0;
	color: #3a2f2c;
	font-weight: normal;
}

header.site .child .first-child {
	display: block;
	background-color: #e0d6d1;
}

header.site .child a:hover {
	background-color: inherit;
	color: #3a2f2c;
}

header.site .parent .selected, header.site .parent:hover {
    background-color: #7c5e59;
}

header.site .parent .child .selected {
	background-color: #d3c5be;
	color: #3a2f2c;
}

header.site .child .first-child .selected {
	background-color: #a8948c;
}

}


/*-----------------------------------------------------------

	4. content

------------------------------------------------------------*/

#content figure {
	text-align: center;
}

#content figure img {
	vertical-align: bottom;
}

#content figure figcaption {
	text-align: left;
	margin-bottom: 5px;
	font-size: 16px;
}

main {
	position: relative;
	width: 660px;
	float: right;
	margin: 30px 0 0 30px;
	padding: 20px;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px 3px;
}

#side {
	float: left;
	width: 230px;
	margin-top: 30px;
}

.single_column {
	width: 960px;
	margin-top: 30px;
	padding: 0;
	box-shadow: none;
}

.column_2 section {
	position: relative;
	float: left;
	width: 468px;
	margin: 0 20px 20px 0;
	border: 1px solid #D3C5BE;
	border-radius: 3px;
}

.column_2 h2 {
	position: static;
	width: 468px;
	margin: 0;
	background-color: transparent;
	border-bottom: 1px solid #D3C5BE;
	font-weight: normal;
	font-size: 16px;
}

.column_2 h2:after {
	content: normal;
}

@media screen and (max-width: 767px) {

main {
	float: none;
	width: 85%;
	margin: 10% auto;
}

.single_column {
	width: 100%;
}

.column_2 section {
	width: 100%;
}

#content figure img {
	width: 100%;
}


}

/*	4-1. side
------------------------------------------------------------*/

#side aside {
	margin-top: 30px;
}

#side aside li {
	margin-top: 10px;
}

#side aside li:first-child {
	margin-top: 0;
}

#side aside li a {
	height: 60px;
}

#side aside li a img {
	width: 100%;
	vertical-align: middle;
}

#side aside .youtube {
  margin-top: 10px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

#side aside .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#side aside .movie_title {
	margin-top: 30px;
	padding-bottom: 10px;
	line-height: 1.2;
	font-size: 16px;
	color: #5B9ED0;
	border-bottom: 1px solid #5B9ED0;
}


#side .page_link a {
	display: block;
	padding: 7px 0 3px 5px;
	border-bottom: 1px dotted #E6DDBF;
}

@media screen and (max-width: 767px) {

#side {
	width: 100%;
	margin-top: 0;
}

#side aside li {
	float: left;
	width: 49%;
	margin-right: 2%;
}

#side aside li:nth-of-type(2n) {
	margin-right: 0;
}

#side aside li:first-child {
	margin-top: 10px;
}

}

@media screen and (max-width: 480px) {

#side aside li {
	width: 100%;
	float: none;
}

#side aside li:first-child {
	margin-top: 0;
}

}

/*	4-2. burette
-------------------------------------------------------------*/

.triangle_black a:before,
.triangle_red a:before,
.page_link ul a:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
}

.triangle_black a:before,
.triangle_red a:before {
	border-width: 5px;
	border-left-width: 6px;
}

.triangle_black a:before {
	border-left-color: #000;
}

.triangle_red a:before {
	border-left-color: #B71B21;
	vertical-align: 1px;
}

.page_link ul a:before {
	margin-right: 5px;
	border-width: 5px;
	border-top-color: #3072A5;
	border-top-width: 6px;
	vertical-align: -3px;
}

@media screen and (max-width: 767px) {

.triangle_brown a:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	margin-right: 5px;
	border-width: 5px;
	border-top-color: #7c5e59;
	border-top-width: 6px;
	vertical-align: -3px;
}

}

/*	4-3. table
-------------------------------------------------------------*/

table {
	border-collapse: separate;
}

.table_box {
	margin-top: 20px;
}

.table_utmost {
	width: 100%;
	border-collapse: collapse;
}

.simple_table .table_utmost {
	width: 100%;
	margin-top: 20px;
	border-collapse: collapse;
}

.table_utmost th {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    text-align: center;
	font-weight: bold;
}

.table_utmost td {
    border: 1px solid #ccc;
}

.table_utmost th,
.table_utmost td {
    padding: 8px 10px 5px;
    vertical-align: middle;

}

.table_utmost caption {
	margin: 10px 0 5px;
	font-size: 16px;
	text-align: left;
}

.table_utmost span {
	font-size: 13px;
}

.table_first {
	margin-top: 20px;
}

.student_life table {
	border-collapse: collapse;
}

.student_life table th {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    text-align: center;
	font-weight: bold;
}

.student_life table td {
    border: 1px solid #ccc;
	text-align: right;
}

.student_life table th,
.student_life table td {
    padding: 5px 10px;
    vertical-align: middle;
}


@media screen and (max-width: 767px) {
	.table_utmost th,
	.table_utmost td {
		font-size: 0.8em;
	}
}



/*-----------------------------------------------------------

	5. footer

------------------------------------------------------------*/

footer.site {
	position: relative;
	width: 100%;
	height: 115px;
	margin: 0 auto;
	border-top: 1px solid #D3C5BE;
}

footer.site {
	margin-top: 60px;
	background-color: #FAF9F4;
}

footer.site .name {
	margin-top: 20px;
	font-weight: bold;
}

footer.site address {
	margin-bottom: 10px;
}

footer.site address p {
	float: left;
	margin-right: 12px;
}

footer.site address p,
footer.site .copyright {
	font-size: 12px;
}
@media screen and (max-width: 767px) {

footer.site {
	height: auto;
}

}

/*	5-1. top of page
-------------------------------------------------------------*/

#top-of-page {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 10;
	width: 60px;
}
* html #top-of-page {
	display: none;
}

#top-of-page a {
	display: block;
	height: 60px;
	background: url(../img/top_button.gif) no-repeat;
}

@media screen and (max-width: 767px) {

